PINPOINT(1)

NAME
pinpoint - a hacker-friendly presentation program

SYNOPSIS
pinpoint [OPTIONS] PRESENTATION

Run pinpoint --help to check the available options.

SEE ALSO

/usr/share/doc/pinpoint/README
    A description of pinpoint and list of its features.

/usr/share/doc/pinpoint/examples/introduction.pin
    A sample pinpoint presentation, about pinpoint.

ABOUT THIS MANUAL
This manual was written by Antonio Terceiro (terceiro@debian.org) for the Debian system because the original program did not have one.